libdxmpp 0.1.0

A XMPP client library for D


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Kinsey Moore

Dependencies: kxml

Versions:
0.1.0 2014-Oct-23
~master 2014-Oct-23
Show all 2 versions